@charset "utf-8";
/* CSS Document */

/* Import Google web fonts if required */
/*@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);*/
* {
	margin: 0;
	padding: 0;
	z-index: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #000;
}
#r1 {
	width: 100%;
	height: auto;
	background-color: #8CC641;
}
#r2 {
	width: 100%;
	height: auto;
	background-color: #000;
}
#r3 {
	background-color: #FFF;
}
#r4 {
	width: 100%;
	height: auto;
	background-color: #000;
}
#container, #header, #nav, #footer {
	margin: 0 auto;
	width: 960px;
}
#header {
	padding: 10px 0;
	height: 100%;
	text-align: center;
	}
	#header h1 {
		margin: 10px 0 5px 0;
		font-size: 1.5em;
	}
	#header h2 {
		margin: 5px 0 0 0;
		font-size: 1em;
		font-weight: normal;
	}
	#header img {
		border: none;
	}
	#header a, #header a:visited {
		text-decoration: none;
		color: #000;
	}
	#header a:hover {
		text-decoration: underline;
	}
#toplink {
	height: 75%;
	width: 25%;
	background-color: #09F;
}
#nav {
	padding: 10px 0;
	height: 100%;
	color: #FFF;
	font-size: 1em;
	text-align: center;
	}
	#nav ul {
		margin: 0;
		padding: 0;
	}
	#nav li {
		margin: 0 20px;
		list-style: none;
		display: inline;
	}
	#nav li:first-child {
		margin-left: 0;
	}
	#nav li:last-child {
		margin-right: 0;
	}
	#nav a, #nav a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#nav a:hover, #nav a.active {
		padding-bottom: 5px;
		border-bottom: 4px solid #71BB1B;
		background: url(../images/nav-pointer.png) bottom center no-repeat;
	}
#sidebar {
	margin: 0;
	display: block;
	float: right;	
	width: 30%;
	}
	#sidebar p {
		margin: 20px 0;
	}
	#sidebar p:first-child {
		margin-top: 0;
	}
	#sidebar p:last-child {
		margin-bottom: 0;
	}
	#sidebar img {
		border: 4px solid #8CC641;
	}
#container .prodlist ul {
	margin: 70px 0 0 0;
	padding: 0;
	display: block;
	float: right;	
	width: 30%;
	}
	#container .prodlist li {
		padding: 5px;
		margin: 1px 0;
		color: #FFF;
		font-weight: bold;
		font-size: 0.9em;
		background-color: #8CC641;
		list-style: none;
		}
	.prodlist i {
		padding-right: 10px;
	}
	#container .prodlist li a, #container .prodlist li a:visited {
		padding: 10px;
		display: block;
		text-decoration: none;
		color: #FFF;
	}
	#container .prodlist li a:hover {
		background-color: #000;
		color: #FFF;
	}
#container {
	padding: 20px 0;
	background-color: #FFF;
	font-size: 0.9em;
	}
	#container h1 {
		margin: 0 0 20px 0;
		font-size: 1.8em;
		color: #8EC645;
	}
	#container h2 {
		margin: 20px 0 0 0;
		font-size: 1.2em;
		color: #666;
	}
	#container dt {
		float: left;
		font-weight: bold;
	}
	#container dd {
		margin: 7px 0;
		padding: 0 0 0 40px;
	}
	#container i {
		color: #8CC641;
	}
	#container p {
		margin: 15px 0;
		line-height: 20px;
	}
	#container ul {
		margin: 0 0 0 40px;
		padding: 0;
	}
	#container li {
		margin: 7px 0;
		padding: 0 0 0 20px;
		list-style: url(../images/li.png);
	}
	#container a, #container a:visited {
		color: #8CC641;
		text-decoration: none;
	}
	#container a:hover {
		text-decoration: underline;
	}
	
#content {
	margin: 20px 0;
	float: left;
	display: block;	
	width: 55%;
	font-size: 0.9em;
	}
	#content h1 {
		font-size: 1.8em;
		color: #8CC641;
	}
	#content h2 {
		margin: 20px 0 0 0;
		font-size: 1.2em;
		color: #666;
	}
	#content dt {
		float: left;
		font-weight: bold;
	}
	#content dd {
		margin: 7px 0;
		padding: 0 0 0 40px;
	}
	#content i {
		color: #16640B;
	}
	#content p {
		margin: 15px 0;
		line-height: 20px;
	}
	#content ul {
		margin: 0 0 0 40px;
		padding: 0;
	}
	#content li {
		margin: 7px 0;
		padding: 0 0 0 20px;
		list-style: url(../images/li.png);
	}
	#content a, #content a:visited {
		color: #8CC641;
		text-decoration: none;
	}
	#content a:hover {
		text-decoration: underline;
	}
#gal {
	margin: 0;
	padding: 0;
	}
	#gal ul {
		margin: 0;
		padding: 0;
	}
	#gal li {
		margin: 0;
		padding: 0;
		list-style: none;
		display: inline;
	}
	#gal img {
		border: 4px solid #8CC641;
	}
	#gal img:hover {
	}
#footer {
	padding-top: 40px;
	height: 100%;
	font-size: 0.9em;
	color: #FFF;
	}
	#footer ul {
		float: right;
	}
	#footer li {
		margin: 0 5px;
		list-style: none;
		display: inline;
	}
	#footer li:first-child {
		margin-left: 0;
	}
	#footer li:last-child {
		margin-left: 0;
	}
	#footer a, #footer a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#footer a:hover {
		color: #8CC641;
		text-decoration: underline;
	}
#rapid-logo {
	display: block;
	float: right;
	}
	#rapid-logo a, #rapid-logo img {
		border: none;
	}
#brochure {
	margin: 0  auto;
	width: 20%;
	background-color: #EEE;
	border: 1px solid #CCC;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}
#brochure:hover {
	background-color: #CCC;
	border: 1px solid #999;
}
.featureImage {
	padding: 0 0 20px 20px;
	display: block;
	clear: left;
	text-align: center;
	}
.nav-cat {
	padding: 5px 10px;
	background-color: #71BB1B;
	}
	.nav-cat:hover {
		background-color: #3E9933;
	}
.clear { clear: both; background: none; }
.nogap {
	margin: 0;
	padding: 0;
}
.rightjust {
	text-align: right;
}